@charset "UTF-8";

.wrap_quicklink{height:100%;width:1280px;margin:0 auto;background:#FFF;padding:100px 0 70px 0;}
.wrap_quicklink .container{position:relative;padding:0 30px;}
.wrap_quicklink h2{display:none;}
.wrap_quicklink .slick-slide a{display:flex;align-items:center;justify-content:center;flex-direction:column;}
.wrap_quicklink .item_1{width:110px;height:110px;background:#f5ebeb;border-radius:100%;display:flex;align-items:center;justify-content:center;}
.wrap_quicklink .item_1 img{display:inline;max-height:50px;transition:all 0.7s cubic-bezier(0.2, 0, 0.3, 1);}
.wrap_quicklink .item_2{margin-top:15px;}
.wrap_quicklink .text_1{color:#333;font-size:18px;line-height:1;}
.wrap_quicklink .text_2{display:none;}

.wrap_quicklink .control{}
.wrap_quicklink .control .numbering{display:none;}
.wrap_quicklink .control .prevNext{}
.wrap_quicklink .control .prevNext button{display:none;font-size:0;width:40px;height:40px;position:absolute;top:calc(50% - 20px);}
.wrap_quicklink .control .prevNext button.prev{background:url(../images/prev_1_b.png) no-repeat center;left:0;}
.wrap_quicklink .control .prevNext button.next{background:url(../images/next_1_b.png) no-repeat center;right:0;}

@media all and (max-width:1320px){
	.wrap_quicklink{width:100%;}
}
@media all and (max-width:1280px){
	.wrap_quicklink .item_1{width:90px;height:90px;}
	.wrap_quicklink .item_1 img{max-height:45px;}
	.wrap_quicklink .text_1{font-size:17px;}
}
@media all and (max-width:768px){
	.wrap_quicklink{padding:50px 0;}

	.wrap_quicklink .item_1{width:70px;height:70px;}
	.wrap_quicklink .item_1 img{max-height:35px;}
	.wrap_quicklink .text_1{font-size:16px;}
}

.wrap_quicklink .slick-slide a:hover .item_1 img{transform:rotatey(180deg);}